body {
  margin: 0;
  padding: 0;
  font-family: "futura-pt", Helvetica, sans-serif;
  background: #ffffff;
}

img {
  border-style: none;
  max-width: 100%;
}

small {
  font-size: 90%;
  color: #888888;
}

li {
  list-style-position: inside;
}

.mainwidth {
  width: 1010px;
  margin: 0 auto;
  position: relative;
}

.fullwidth {
  width: 100%;
}

.clearit {
  clear: both;
}

.clearleft {
  clear: left;
}

#top_bar, #bottom_bar {
  background: #124c1b;
  height: 96px;
  color: #e0dea1;
}

#top_logo {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 190px;
}

a {
  color: #059713;
}

a:visited {
  color: #124c1b;
}

.orange {
  color: #f3ad1c;
}

a:hover {
  text-decoration: underline !important;
}

#top_menus > ul > li > a:hover {
  text-decoration: none !important;
}

/* ======================= MENUS ============================= */

#top_menus {
  text-align: right;
  font-size: 13px;
  text-transform: uppercase;
}

#top_menus li {
  list-style-type: none;
}

#top_menus ul {
  padding-top: 14px;
  padding-bottom: 10px;
  margin: 0;
  padding-left: 100px;
}

#top_menus ul li {
  display: inline;
  padding: 0 0 0 15px;
  position: relative;
}

#top_menus a {
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
}

#top_menus ul li a {
  padding: 9px;
}

#top_menus ul li a:hover, #top_menus li a.activepage, #top_menus nav {
  background-color: #f3ad1c;
}

#top_menus ul:first-child li a {
  padding: 4px 6px;
  background-image: linear-gradient(to bottom, #e9e9e9, #e9e9e9 45%, #c4c4c4 55%, #c4c4c4) #e9e9e9;
  color: #333333;
  font-size: 11px;
  box-shadow: 4px 4px 3px 1px rgba(0, 0, 0, 0.25);
}

#top_menus ul:first-child li a.button_active {
  background-color: #f3ad1c;
  background-image: none;
  color: #ffffff;
}


/* ===================== SUBMENUS ======================== */

#top_menus nav {
  display: none;
  z-index: 2;
  position: absolute; top: 24px; left: 10px;
}

#top_menus nav.lastmenu {
  position: absolute; top: 24px; left: -50px;
}

#top_menus nav a {
  display: block;
  text-align: left;
  border-bottom: 1px solid #fff;
  width: 200px;
}

#top_menus nav nav {
  position: absolute; top: 37px; left: 180px;
  border-left: 1px solid #fff;
}

#top_menus nav nav#sub_sub_discover {
  top: 0;
}

#top_sharing_links {
  height: 50px;
  text-align: right;
  font-size: 13px;
  color: #888888;
  margin-top: 7px;
}

#sponsor_section {
  margin: 30px 0;
}

#main_sponsor {
  float: left;
  margin: 0 150px;
}

#bottom_sharing_links {
  text-align: center;
  padding: 10px 0;
}

#bottom_sharing_links header, #sponsor_section header {
  font-size: 14px;
  margin-bottom: 20px;
}

#bottom_bar p {
  font-size: 13px;
  padding-top: 30px;
  text-align: center;
}

#bottom_bar p a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

#main_content {
  min-height: 500px;
}

#main_content_inner {
  padding: 20px 5px 10px 5px;
}

header {
  color: #124c1b;
  font-size: 40px;
  margin-bottom: 20px;
}

header.small_header {
  font-size: 32px;
}

header.tiny_header {
  font-size: 23px;
}

header.micro_header {
  font-size: 18px;
}

#under_head article:first-child {
  margin-top: 0;
}

.centered {
  text-align: center;
}

#campaign_food_drive_header {
  position: relative;
}

#home_food_drive_header {
  float: right;
  position: relative;
}

#header_blurb {
  display: inline-block;
  margin: 10px 0 0 10px;
  width: 140px;
  font-size: 12px;
  color: #215733;
}

#under_head {
  background: linear-gradient(to bottom, #fff, #e6e6e6) #fff;
  padding-bottom: 20px;
}

#under_head img, #campaign_food_drive_header img {
  vertical-align: top;
}

.grayshadow {
  padding: 4px;
  box-shadow: 0 0 3px 3px #d8d8d8;
  border-radius: 4px;
}

.error {
  font-size: 18px;
  color: #ff0000;
}

.mobi {
  display: none !important;
}

hr {
  border: 0;
  width: 100%;
  height: 1px;
  color: #dfdfdf;
  background-color: #dfdfdf;
  clear: both;
}

article {
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 20px;
}

article#microdrive {
  padding: 12px;
  border-radius: 6px;
  background: #059713;
  color: #fff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}

article#microdrive header {
  color: #fff;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}

article#microdrive img {
  width: 350px;
  max-width: 45%;
  background: #fff;
  padding: 6px;
  border-radius: 6px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
  float: right;
  margin-right: 12px;
}

article#microdrive input[type="button"] {
  width: 125px;
  height: 50px;
  font-size: 20px;
  background: #fff;
  border: 1px solid #124c1b;
  border-radius: 3px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}

article p {
  line-height: 22px;
}

article #impact, article #campaign_food_drive_header {
  width: 500px;
  margin-right: 25px;
  float: left;
}

article #impact {
  margin-right: 50px;
}

article #impact article,
article #impact article p {
  margin-top: 0;
} 

#four_home img {
  width: calc(25% - 13px);
}

ul#inpage_links {
  float: right;
}

ul#inpage_links li {
  list-style-type: none;
  text-transform: uppercase;
  width: 280px;
  background: #f3ad1c;
  padding: 8px;
  margin-bottom: 3px;
}

ul#participant_menu {
  text-align: right;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 25px;
}

ul#inpage_links li a, ul#participant_menu li a {
  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

ul#participant_menu li {
  display: inline-block;
  list-style-type: none;
  text-transform: uppercase;
  background: #f3ad1c;
  padding: 8px;
  height: 20px;
  vertical-align: middle;
  line-height: 20px;
  margin-bottom: 3px;
}

.bulleted_link {
  background: url('../images/white_arrow_on_orange.png');
  background-repeat: no-repeat;
  padding-left: 25px;
  font-weight: bold;
}

a.bulleted_link {
  text-decoration: none;
}

a.smalltag {
  font-size: 12px;
}

a.mediumtag {
  font-size: 15px;
}

a.largetag {
  font-size: 18px;
}

#top_drives_section {
  margin: 0 0 30px;
}

#goal_truck {
  background: url('../images/food_truck.png');
  background-repeat: no-repeat;
  width: 470px;
  height: 290px;
  position: relative;
}

#truck_poster {
  position: absolute; top: 31px; left: 25px;
  width: 82px;
  text-align: center;
  color: #124c1b;
  font-size: 13px;
  font-weight: bold;
}

#goal_percent {
  font-size: 30px;
  color: #e27017;
}

#goal_percent_sign {
  font-size: 18px;
  position: relative; top: -8px;
}

#beside_truck {
  position: absolute; left: 300px;
  width: 170px;
  text-align: center;
}

.truck_stats {
  line-height: 20px;
}

.truck_header {
  font-size: 15px;
  color: #124c1b;
}

.truck_amount {
  color: #91bd45;
  font-size: 18px;
  font-weight: bold;
  margin: 5px 0;
}

#truck_dollar_total {
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  color: #999999;
}

#truck_dollar_subtotal {
  display: inline-block;
  white-space: nowrap;
  text-align: left;
}

#truck_dollar_total strong {
  font-size: 13px;
  color: #e67316;
}

.profilepic {
  float: right;
  margin: 5px 10px 30px 30px;
}

.rightside, .min_req {
  float: right;
  margin-left: 40px;
  padding: 10px;
}

.min_req {
  box-sizing: border-box;
}

.bigspace {
  margin-left: 125px;
}

.leftside {
  float: left;
  margin-right: 40px;
  padding: 10px;
}

.min_req {
  width: 350px;
}

.min_req ul {
  list-style-type: square;
  padding-left: 17px;
}

.min_req li {
  margin-bottom: 13px;
}

.youtube_frame {
  width: 386px;
  height: 312px;
  margin-bottom: 20px;
  padding: 10px;
  box-sizing: border-box;
}

.step_icon {
  position: relative; top: 8px;
}

.get_started_col {
  box-sizing: border-box;
  width: 33%;
  float: left;
  position: relative;
  height: 405px;
  padding: 20px 50px 6px 50px;
  margin-bottom: 30px;
}

.get_started_col header {
  margin-top: 30px;
  font-size: 24px;
  font-weight: bold;
}

.get_started_col img {
  display: block;
  margin-left: auto; 
  margin-right: auto;
}

.get_started_col input {
  position: absolute; top: 340px;
}

#gscol1 header, .orange { color: #f3ad1c; }
#gscol2 header, .lblue { color: #92dbdd; }
#gscol3 header, .lgreen { color: #b7bf10; }

table.top_drives {
  table-layout: fixed;
}

.top_drives, .search_results {
  border-style: none;
  border-collapse: collapse;
}

.top_drives th {
  background: #124c1b;
  text-align: left;
  padding-left: 10px;
  width: 120px;
  height: 35px;
  color: #ffffff;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
}

.top_drives.fullwidth th {
  width: 50%;
}

.top_drives.fullwidth th:last-child {
  width: 120px;
}

.top_drives th.homepage_drives {
  width: 300px;
}

.top_drives th.results {
  background: #f3ad1c;
  text-align: right;
  padding-right: 6px;
}

.search_results {
  width: 100%;
}

.search_results th {
  width: 25%;
  background: #124c1b;
  color: #ffffff;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  text-align: left;
  padding: 12px;
}

.search_results td {
  color: #414141;
  padding: 12px;
}

.search_results td a {
  color: #414141;
}

.search_results tr.n_even, .top_drives tr.n_odd {
  background-color: #f1f1f1;
}

.top_drives th a {
  text-decoration: none;
  font-size: 13px;
  background-color: #ff6833;
  padding: 3px 5px;
  color: #ffffff;
  border-radius: 3px;
}

.top_drives th a.selected {
  background-color: #124c1b;
}

.top_drives td {
  font-size: 15px;
  padding: 5px 10px;
}

.top_drives td.results {
  text-align: center;
  font-weight: bold;
  color: #124c1b;
}

ul#core_items li {
  float: left;
  text-align: center;
  color: #124c1b;
  font-size: 20px;
  list-style-type: none;
  width: 18%;
}

ul#core_items img {
  display: block;
  margin: 0 auto;
}

.resource_box {
  display: inline-block;
  margin: 20px 20px 5px 0;
  position: relative;
}

.res_pdf a:before {
  position: absolute; top: -15px; right: -7px;
  content: url('../images/pdf_icon.png');
}

.res_notpdf a:before {
  position: absolute; top: -15px; right: -7px;
  content: url('../images/file_icon.png');
}

.resource_box a {
  display: table-cell;
  background: linear-gradient(to bottom, #fff, #e6e6e6) #fff;
  vertical-align: middle;
  width: 122px;
  height: 82px;
  text-align: center;
  font-size: 16px;
  color: #888888;
  text-decoration: none;
  padding: 10px;
}

article.left_col {
  width: 450px;
  float: left;
  margin-right: 50px;
}

.badge_description, article.right_col {
  overflow: hidden;
}

ul.num_list {
  padding-left: 0;
}

ul.num_list li {
  list-style-type: none;
}

.big_number, ul.num_list li.n_odd {
  width: 50px;
  height: 50px;
  color: #ffffff;
  background: #f3ad1c;
  font-size: 40px;
  font-weight: bold;
  padding: 3px 0 6px 6px;
}

ul.num_list li.n_odd {
  float: left;
  margin-right: 10px;
}

.num_list header {
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
  top: -4px;
}

.num_list p {
  margin-top: 0;
}

.overhang, ul.num_list li.n_even {
  overflow: hidden;
}

.success_data {
  float: left;
  width: 270px;
  display: inline-block;
  color: #124c1b;
  font-size: 16px;
  margin-bottom: 5px;
}

.badger {
  position: relative;
  float: left;
  width: 70px;
}

.badger img {
  vertical-align: middle;
  margin-right: 4px;
  width: 60px;
  height: 60px;
}

.semitrans {
  opacity: 0.25;
}

.sponsor_tile_large {
  position: relative;
}

.sponsor_tile_medium, .sponsor_tile_small {
  position: relative;
  display: inline-block;
  text-align: center;
  border: 1px solid #cccccc;
  margin-right: 10px;
  margin-bottom: 5px;
}

.sponsor_tile_small {
  width: 105px;
  height: 80px;
  vertical-align: middle;
  line-height: 80px;
}

.sponsor_tile_small img {
  width: auto;
  height: auto;
  max-width: 100px;
  max-height: 80px;
}

.sponsor_tile_medium {
  width: 150px;
  height: 100px;
}

.sponsor_tile_medium img {
  height: 90px;
  max-width: 145px;
  margin-top: 5px;
}

.sponsor_col {
  margin: 0;
  min-width: 280px;
  max-width: 410px;
  padding: 0 10px 0 0;
  float: left;
}

.sponsor_col header {
  margin-bottom: 15px;
}

.main_sponsor_col {
  margin: 0;
  width: 220px;
  padding: 0 10px 0 0;
  float: left;
}

.main_sponsor_img {
  text-align: center;
  margin-bottom: 15px;
}

.sp_event_date {
  width: 230px;
  display: block;
  float: left;
  font-weight: bold;
  color: #91bd45;
}

.sp_event_name {
  display: block;
  overflow: hidden;
}

#checkout_main {
  width: 660px;
  margin-right: 40px;
  float: left;
}

#checkout_right, #contact_right {
  width: 290px;
  float: right;
}

#checkout_right {
  color: #124c1b;
}

#contact_right {
  color: #91bd45;
  margin-left: 40px;
}

#cart_left_col {
  float: left;
  width: 160px;
  margin-right: 25px;
  text-align: center;
}

#cart_middle_col {
  overflow: hidden;
  padding-right: 25px;
}

#cart_right_col {
  float: right;
  width: 215px;
  margin-bottom: 20px;
  background: #464646;
  border-radius: 10px;
}

#cart_right_col_main, #cart_right_col_bottom {
  width: 185px;
  padding: 15px;
}

#cart_right_col hr {
  color: #333333;
  background-color: #333333;
  border-top: 1px solid #666666;
}

#cart_right_col .show_item_qty {
  margin-right: 4px;
  color: #333333;
  background-color: #ffffff;
  padding: 2px 5px;
  float: left;
}

#cart_right_col .show_item_price {
  color: #f3ad1c;
  font-weight: bold;
  font-size: 15px;
  float: right;
}

#cart_right_col .show_item_name {
  overflow: hidden;
}

#cart_right_col li {
  font-size: 12px;
  margin-bottom: 8px;
}

#cart_left_col ul {
  margin: 0;
  padding: 0;
  border: 1px solid #215733;
  text-transform: uppercase;
}

#cart_left_col li {
  list-style-type: none;
  text-align: center;
  padding: 5px;
  background: #fff;
  border-bottom: 3px solid #215733;
}

#cart_left_col li:first-child {
  background: #215733;
  font-weight: bold;
  color: #9cddb2;
}

#cart_left_col li a {
  text-decoration: none;
  color: #215733;
  font-size: 13px;
  font-weight: bold;
}

#cart_left_col li.selected_aisle {
  background: linear-gradient(to bottom, #e3e3e3, #cecece) #cecece;
}

.circle_number {
  font-size: 19px;
  font-weight: bold;
  position: relative; top: -15px;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  background: #f3ad1c;
  border-radius: 20px;
}

ul#cart_items {
  padding: 0;
}

#cart_items li {
  list-style-type: none;
  color: #ffffff;
}

#total_box,
#total_meals_box {
  line-height: 20px;
  padding: 10px;
  border-radius: 8px;
  color: #fff;
  margin-bottom: 15px;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
}

#total_box {
  background: #215733;
}

#total_meals_box {
  background: #92dbdd;
}

#mobile_total_meals {
  color: #92dbdd;
}

#total_boxed_amt,
#total_meals_amt {
  font-size: 18px;
  float: right;
  font-weight: bold;
}

header.checkout_summary_header {
  background: linear-gradient(to bottom, #fff, #e6e6e6) #fff;
  font-size: 16px;
  padding: 5px;
  border: 1px solid #cccccc;
}

header.checkout_summary_header img {
  float: right;
}

.checkout_subtotal, .checkout_roundup, .checkout_total {
  text-transform: uppercase;
  padding: 8px 16px;
  vertical-align: middle;
}

.checkout_subtotal {
  font-size: 18px;
  font-weight: bold;
}

.checkout_roundup {
  font-size: 15px;
}

.checkout_total {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  color: #124c1b;
}

.checkout_amts {
  float: right;
  font-size: 1.1em;
}

a.foodlink {
  text-decoration: none;
  color: #215733;
}

#darkenback {
  background-color: #666;
  opacity: 0.5;

  z-index: 9;
  width: 100%;
  height: 100%;
  background-repeat: repeat;
  position: fixed;
  top: 0px;
  left: 0px;
  display: none;
}

#food_description_box {
  position: fixed;
  width: 393px;
  text-align: left;
  top: 100px;
  left: 26%;
  z-index: 10;
  border: 1px solid #215733;
  border-top: 10px solid #215733;
  border-bottom: 5px solid #215733;
  padding: 15px 10px 10px 10px;
  background: #fff;
  display: none;
  font-size: 14px;
}

#food_description_box_inner {
  width: 393px;
  text-align: left;
}

#food_description_img {
  float: left;
  margin-right: 30px;
  margin-bottom: 10px;
}

#food_description_button {
  padding: 6px 24px;
  border-radius: 5px;
}

#food_description_title {
  color: #215733;
  font-size: 15px;
  font-weight: bold;
}

#food_description_price {
  font-size: 30px;
  color: #f3ad1c;
  margin-bottom: 5px;
}

#food_description_text {
  font-size: 13px;
  line-height: 20px;
  padding: 10px 30px;
}

#close_button {
  position: absolute;
  top: -25px;
  left: 392px;
  font-size: 23px;
  line-height: 40px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background: #215633;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  color: #fff;
}

#too_busy, a#skip_donate {
  text-transform: uppercase;
}

#too_busy {
  color: #b2b2b2;
}

a#skip_donate {
  color: #74d0ed;
  text-decoration: none;
}

#right_drives {
  width: 525px;
  float: right;
}

img.smallbadge {
  vertical-align: middle;
}

.hidden_tooltip {
  position: absolute; top: 0; left: 170px;
  z-index: 9;
  font-size: 14px;
  text-align: left;
  line-height: 20px;
  vertical-align: middle;
  border: none;
  background: #10522c;
  color: #fff;
  padding: 20px;
  width: 330px;
  display: none;
}

.greentext {
  color: #124c1b;
}

.centered {
  text-align: center;
}

#map-leftbar {
  width: 230px;
  height: 502px;
  box-sizing: border-box;
  padding: 6px;
  margin: 0;
  float: left;
  border: 1px solid #999;
  overflow-y: scroll;
}

#map-leftbar p {
  font-size: 12px;
  line-height: 14px;
}

#map-canvas {
  width: 522px;
  height: 502px;
  padding: 0;
  margin: 0;
}

#map-canvas img {
  max-width: none;
}

#special_events_list {
  width: 100%;
}

.badgeline {
  display: table-cell;
  vertical-align: middle;
}

.bottom_b_orange, .bottom_b_blue, .bottom_b_green {
  width: 215px;
  height: 65px;
  color: #fff;
  font-weight: normal;
  font-size: 23px;
  border: none;
  box-shadow: 0 2px 3px #666;
}

.bottom_b_orange {
  background: linear-gradient(to bottom, #f2b281, #ed924d 54%, #f3ad1c 55%, #f3ad1c) #f3ad1c;
}

.bottom_b_blue {
  background: linear-gradient(to bottom, #def3f4, #a7e1e3 54%, #92dbdd 55%, #92dbdd) #92dbdd;
}

.bottom_b_green {
  background: linear-gradient(to bottom, #c9cd79, #acb233 54%, #9da40d 55%, #9da40d) #9da40d;
}

#pop-window {
  position: fixed;
  top: calc(50% - 87px);
  left: calc(50% - 250px);
  width: 500px;
  height: 70px;
  padding: 10px;
  border: 4px solid #124c1b;
  background: rgba(255, 255, 255, 0.8);
  z-index: 200;
  cursor: pointer;
  box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
}

#pop-window-close {
  position: absolute;
  right: 3px;
  top: 3px;
  font-weight: bold;
}

#pop-window-text {
  box-sizing: border-box;
  padding: 10px;
  // background-image: url('../images/popup_photo.jpg');
  width: 500px;
  height: 300px;
}

#pop-window-text p {
  color: #124c1b;
  font-weight: bold;
  text-shadow: 1px 1px 2px #888;
  background: rgba(200, 255, 200, 0.7);
  border: 2px solid #124c1b;
  padding: 5px;
  position: absolute;
  bottom: 0px;
  width: 467px;
}

#equals3 {
  width: 580px;
  height: 166px;
  padding-top: 80px;
  font-size: 80px;
  line-height: 86px;
  font-weight: bold;
  display: inline-block;
  background: transparent;
  text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
  text-align: center;
}

#equals3 div {
  display: inline-block;
}

#equals3 #dollar {
  color: #124c1b;
}

#equals3 #equals {
  color: #666;
}

#equals3 #threemeals {
  color: #ff6833;
}

#equals3 #threemeals-small {
  color: #ff6833;
  font-size: 23px;
  line-height: 25px;
}

#equals3 #threemeals-med {
  color: #ff6833;
  font-size: 30px;
  line-height: 32px;
}

.leftside #equals3 {
  width: 304px;
}

.leftside #equals3 div {
  display: block;
}

#mobile_skip_link {
  font-size: 12px;
  clear: right;
  float: right;
  margin: 8px 0;
}

@media all and (max-width: 500px) {
  #pop-window {
    box-sizing: border-box;
    width: 100%;
    top: 0;
    left: 0;
  }

  #pop-window-text {
    width: 100%;
    height: 100%;
  }

  #pop-window-text p {
    font-weight: normal;
    position: absolute;
    top: 0;
    width: calc(100% - 50px);
  }
}

input[type="button"], input[type="submit"], input[type="reset"] {
  font-family: "futura-pt", Helvetica, sans-serif;
  cursor: pointer;
}

select, input[type="text"], input[type="email"], input[type="password"], textarea {
  box-sizing: content-box;
  width: 400px;
  padding: 8px;
  background: #f5f5f5;
  border: 1px solid #dfdfdf;
}

select.half_length, input[type="text"].half_length {
  width: 189px;
}

select.norm_length, input[type="text"].norm_length {
  width: auto;
}

input.search_text_field {
  width: 300px;
  background: #ffffff;
  margin-bottom: 20px;
}

#home_big_buttons {
  margin-bottom: 20px;
}

input.orange_button, input.green_button, input.gray_button, input.lgray_button, input.blue_button, #home_big_buttons input {
  border: none;
  padding: 12px 20px;
  color: #fff;
  font-weight: bold;
  box-shadow: 0 2px 3px #666;
}

input.green_button, #home_big_buttons input {
  background: linear-gradient(to bottom, #84a48f, #467757 54%, #124c1b 55%, #124c1b) #124c1b;
}

#home_big_buttons input.shopnow_button,
input.shopnow_button {
  background: linear-gradient(to bottom, #ffb499, #ff875b 54%, #ff6833 55%, #ff6833) #ff6833;
}

input.orange_button {
  background: linear-gradient(to bottom, #fceed1, #f5bb49 54%, #f3ad1c 55%, #f3ad1c) #f3ad1c;
  text-shadow: 2px 2px 2px #be6020;
}

input.blue_button {
  background: linear-gradient(to bottom, #def3f4, #a7e1e3 54%, #92dbdd 55%, #92dbdd) #92dbdd;
  text-shadow: 2px 2px 2px #be6020;
}

input.gray_button {
  background: linear-gradient(to bottom, #a4a4a4, #777 54%, #5c5c5c 55%, #5c5c5c) #5c5c5c;
}

input.lgray_button {
  background: linear-gradient(to bottom, #d1d1d1, #bebebe 54%, #adadad 55%, #adadad) #adadad;
  text-shadow: 0 2px 2px #006060;
}

input.lgray_buttonblack {
  border: none;
  padding: 8px 8px;
  background: linear-gradient(to bottom, #d1d1d1, #bebebe 54%, #adadad 55%, #adadad) #adadad;
  font-size: 12px;
  color: #333;
}

#home_big_buttons input {
  font-size: 17px;
  font-weight: normal;
  padding: 14px;
}

input.green_button.big, input.gray_button.big, input.lgray_button.big {
  font-size: 18px;
  font-weight: normal;
  padding: 15px 24px;
}

input.green_button.bigger {
  font-size: 22px;
  font-weight: normal;
  padding: 19px 33px;
}

label {
  float: left;
  width: 225px;
  font-size: 16px;
  min-height: 35px;
  margin-top: 8px;
}

label.nostyle {
  float: none;
  width: auto;
  font-weight: normal;
}

input[type="radio"]:disabled + label,
input[type="checkbox"]:disabled + label {
  color: #999;
}

label.skinny {
  width: 100px;
}

label.rq:before {
  color: #ff0000;
  font-weight: bold;
  content: '* ';
}

.rightfield {
  overflow: hidden;
  margin-top: 8px;
}

header.form_header {
  font-size: 16px;
  font-weight: normal;
  background-color: #215732;
  color: #ffffff;
  padding: 6px 8px;
  margin-bottom: 8px;
}

.draggable_food {
  opacity: .75;
  display: none;
}

.food_frame {
  width: 131px;
  height: 220px;
  float: left;
  border: 1px #d5d5d5 solid;
  background: #fff;
  margin-bottom: 20px;
}

.food_top_frame {
  display: table;
  width: 100%;
  border-bottom: 1px #d5d5d5 solid;
}

.food_top_frame_inner {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  height: 110px;
}

@keyframes GLOWPULSE {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}

.food_top_frame_inner.glowing::before {
  content: "";
  display: block;
  position: absolute;
  width: 131px;
  height: 118px;
  background: radial-gradient(rgba(128, 208, 224, 0), rgba(128, 208, 224, 1));
  box-shadow: 0 0 32px #88d0e0;
  pointer-events: none;
  animation: GLOWPULSE 1s infinite;
}

.food_frame p {
  line-height: 1em;
  padding: 3px 5px 0;
  color: #215733;
}

p.item_price {
  font-size: 18px;
  font-weight: bold;
}

#cart_right_col input[type="submit"] {
  font-size: 21px;
  font-weight: bold;
  border-radius: 10px;
  width: 100%;
}

a.rmv_item {
  color: #b1b1b1;
  text-decoration: underline;
}

.teambox {
  display: inline-block;
  margin-bottom: 20px;
  padding-bottom: 5px;
  width: 450px;
  float: left;
  border-bottom: 1px solid #aaa;
}

#cart_icon {
  text-align: right;
  display: none;
}

#cart_icon img {
  margin-top: 2px;
  width: 40px;
}

#num_items {
  display: inline-block;
  text-align: center;
  position: relative;
  top: -15px;
  left: -15px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border: 1px solid #92dbdd;
  background: #fff;
  border-radius: 50%;
}

progress {
  margin-bottom: 15px;
  width: 100%;
  height: 40px;
  position: relative;
}

progress::before {
  content: attr(value)"%";
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  font-weight: bold;
}

a.buttonlink {
  color: #fff;
  background: linear-gradient(to bottom, #84a48f, #467757 54%, #124c1b 55%, #124c1b) #124c1b;
  text-decoration: none;
  padding: 8px 16px;
}

a.buttonlink:hover {
  background: #84a48f;
}

#main-mobile-menu {
  position: fixed;
  top: -300px;
  right: 0;
  width: 160px;
  background: rgba(18, 76, 26, 0.8);
  transition: top 0.5s ease;
  z-index: 10;
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
}

#main-mobile-menu.popped {
  top: 0;
}

#main-mobile-menu a {
  display: block;
  padding: 8px 12px;
  text-align: left;
}

#main-mobile-menu a:last-of-type {
  text-align: center;
}

#main-mobile-menu a:hover {
  background: rgba(255, 255, 255, 0.3);
  text-decoration: none !important;
}

#main-mobile-menu > div {
  box-sizing: border-box;
  position: fixed;
  top: -300px;
  right: 0;
  width: 250px;
  background: rgba(0, 0, 0, 0.8);
  transition: top 0.5s ease;
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
}

#main-mobile-menu > div.popped {
  top: 0;
}
